<div class="d-flex flex-wrap justify-content-evenly mt-5 p-4">
  <br-input id="disabled" label="Disabled" placeholder="Disabled" disabled class="mr-2"></br-input>
  <br-input
    id="success"
    label="Validação: sucesso"
    placeholder="Validação: sucesso"
    state="success"
    class="mr-2"
  ></br-input>
  <br-input
    id="danger"
    label="Validação: danger"
    placeholder="Validação: danger"
    state="danger"
    class="mr-2"
  ></br-input>
  <br-input id="info" label="Validação: info" placeholder="Validação: info" state="info" class="mr-2"></br-input>
  <br-input
    id="warning"
    label="Validação: warning"
    placeholder="Validação: warning"
    state="warning"
    class="mr-2"
  ></br-input>
</div>
